openSUSE Security Announce December 2018

security-announce@lists.opensuse.org
  • 1 participants
  • 78 discussions

[security-announce] openSUSE-SU-2018:4313-1: moderate: Security update for GraphicsMagick
by opensuse-security@opensuse.org
2 years, 4 months

[security-announce] openSUSE-SU-2018:4307-1: moderate: Security update for wireshark
by opensuse-security@opensuse.org
2 years, 4 months

[security-announce] openSUSE-SU-2018:4306-1: important: Security update for containerd, docker and go
by opensuse-security@opensuse.org
2 years, 4 months

[security-announce] openSUSE-SU-2018:4304-1: important: Security update for xen
by opensuse-security@opensuse.org
2 years, 4 months

[security-announce] openSUSE-SU-2018:4302-1: important: Security update for go
by opensuse-security@opensuse.org
2 years, 4 months

[security-announce] openSUSE-SU-2018:4299-1: moderate: Security update for libraw
by opensuse-security@opensuse.org
2 years, 4 months

[security-announce] openSUSE-SU-2018:4287-1: important: Security update for netatalk
by opensuse-security@opensuse.org
2 years, 4 months

[security-announce] openSUSE-SU-2018:4283-1: moderate: Security update for mozilla-nspr and mozilla-nss
by opensuse-security@opensuse.org
2 years, 4 months

[security-announce] openSUSE-SU-2018:4282-1: moderate: Security update for polkit
by opensuse-security@opensuse.org
2 years, 4 months

[security-announce] openSUSE-SU-2018:4272-1: important: Security update for yast2-rmt
by opensuse-security@opensuse.org
2 years, 4 months
Results per page: